<?php
	date_default_timezone_set('Asia/Jakarta');
	// echo "Time Zone : ".date("l, F d Y - H:i:s ");

	/*
	$server = "localhost";
	$dbname = "tei";
	$user = "root";
	$password = "admin";
	*/
	$server = "localhost";
	$dbname = "t22648_tei";
	$user = "t22648_user"; 
	$password = "m3layan1";

	
 	$conn = mysql_connect($server,$user,$password);
	if ($conn){
		$koneksi=1;
		mysql_select_db($dbname); 
	}else{
		$koneksi=0;
		echo "Tidak dapat melakukan koneksi. Silahkan coba lagi.";
	}
?>
